[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=IObit Uninstaller PRO FoxxApp
AppId=IObitUninstallerPROPortable
Publisher=IObit & FoxxApp
Homepage=https://portableappz.ru/192-iobit-uninstaller-pro-portable-foxxapp.html
Category=Utilities
Description=App uninstaller and cleaner
Language=Multilingual

[Team]
Developer=FoxxApp PortableAppZ

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=1

[Version]
PackageVersion=10.2.0.13
DisplayVersion=10.2.0.13

[Control]
Icons=1
Start=IObitUninstallerPROPortable.exe
